Subject: AUTHOR keyword

From: bschlesinger at nssdca.gsfc.nasa.gov (BARRY M. SCHLESINGER)
Date: 7 Oct 1993 10:03 EDT

The AUTHOR keyword was introduced in the ASCII Table extension 
paper (Harten, et. al, Astron. Astrophys., 73, 365.).  The description 
in that paper is "Name(s) of original author of catalog."  It is 
paired with the REFERENC keyword, which provides the bibliographic 
reference for a published catalog.  The implication is that they 
should go together: that the AUTHOR keyword is designed to identify an
individual or group that published the data in a place given by the
value of REFERENCE, data now being reproduced in electronic form in
the FITS file.  Thus, AUTHOR refers to the creator of the original data 
set, not its electronic form.  Application to the author of a computer 
program that organized data into FITS format or to the program itself 
would not be consistent with the original meaning.

					Barry Schlesinger
					NOST FITS Support Office